/* tslint:disable */
/* eslint-disable */
/**
 * e-commerce-service
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.1.74
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * 
 * @export
 * @interface CatalogItemByOrgDto
 */
export interface CatalogItemByOrgDto {
    /**
     * 
     * @type {string}
     * @memberof CatalogItemByOrgDto
     */
    'id': string;
    /**
     * 
     * @type {string}
     * @memberof CatalogItemByOrgDto
     */
    'name': string;
}

